[Desktop Entry]
Encoding=UTF-8
Name=Xfce Browse Filesystem
Name[af]=Xfce Blaai deur Lêerstelsel
Name[ar]=Xfce تصفح نظام الملفات
Name[az]=Xfce Fayl Sistemini Gəz
Name[be]=Xfce Вандроўка па файлавай сыстэме
Name[bg]=Xfce Разглежда Файловата Система
Name[bn]=Xfce ফাইল-সিস্টেম ব্রাউজ করুন
Name[ca]=Xfce Navega el sistema de fitxers
Name[cs]=Xfce Procházet systém souborů
Name[cy]=Xfce Pori'r System Ffeiliau
Name[da]=Xfce Navigér filsystem
Name[de]=Xfce Dateisystem-Browser
Name[el]=Xfce Περιήγηση Συστήματος Αρχείων
Name[en_CA]=Xfce Browse Filesystem
Name[en_GB]=Xfce Browse Filesystem
Name[es]=Xfce Examinar sistema de archivos
Name[et]=Xfce Failisüsteemi lehitsemine
Name[eu]=Xfce Arakatu fitxategi-sistema
Name[fi]=Xfce Selaa tiedostojärjestelmää
Name[fr]=Xfce Parcourir le système de fichiers
Name[ga]=Xfce Brabhsáil an Córais-Comhad
Name[gu]=Xfce ફાઇલ સિસ્ટમમાં શોધો
Name[he]=Xfce דפדף במערכת הקבצים
Name[hr]=Xfce Pregledaj datotečni sustav
Name[hu]=Xfce Fájlrendszer tallózása
Name[it]=Xfce Esplora file system
Name[ja]=Xfce ファイルシステムの閲覧
Name[ko]=Xfce 파일시스템 찾아보기
Name[lt]=Xfce Naršyti bylų sistemą
Name[mn]=Xfce Файлын систем жагсаах
Name[ms]=Xfce Lungsuri Sistemfail
Name[nl]=Xfce Bestandsbeheer
Name[nn]=Xfce Bla gjennom filsystem
Name[no]=Xfce Bla gjennom filsystem
Name[pa]=Xfce ਫਾਇਲਸਿਸਟਮ ਦੀ ਝਲਕ
Name[pl]=Xfce Przeglądaj system plików
Name[pt]=Xfce Navegar no Sistema de Ficheiros
Name[pt_BR]=Xfce Navegar no Sistema de Arquivos
Name[ro]=Xfce Explorează sistemul de fişiere
Name[ru]=Xfce Обзор файловой системы
Name[sq]=Xfce Shfleto file e sistemit
Name[sr@Latn]=Xfce Pregledajte sistem datoteka
Name[sr@ije]=Xfce Прегледајте систем датотека
Name[sr]=Xfce Прегледајте систем датотека
Name[sv]=Xfce Bläddra i filsystemet
Name[th]=Xfce เรียกดูระบบแฟ้ม
Name[tk]=Xfce Faýlsistem Ahtar
Name[tr]=Xfce Dosya Sistemine Gözat
Name[uk]=Xfce Перегляд файлової системи
Name[zh_CN]=Xfce 浏览文件系统
Name[zh_TW]=Xfce 瀏覽檔案系統
Comment=Xfce Browse the filesystem with the file manager
Comment[af]=Xfce Blaai met die lêerbestuurder deur die lêerstelsel
Comment[ar]=Xfce تصفح لنظام الملفات بمدير الملفات
Comment[az]=Xfce Fayl idarəçisi ilə fayl sistemini gəzin
Comment[be]=Xfce Вандроўка па файлавай сыстэме з кіраўніком файлаў
Comment[bn]=Xfce ফাইল ব্যবস্থাপকের সাহায্যে ফাইল-সিস্টেম ব্রাউজ করুন
Comment[ca]=Xfce Navega el sistema de fitxers amb el gestor de fitxers
Comment[cs]=Xfce Procházet systém souborů správcem souborů
Comment[cy]=Xfce Pori'r System Ffeiliau hefo'r trefnydd ffeiliau
Comment[da]=Xfce Navigér filsystemet med filhåndteringen
Comment[de]=Xfce Das Dateisystem mit Hilfe des Dateimanagers anzeigen
Comment[el]=Xfce Περιήγηση του συστήματος αρχείων με τον διαχειριστή αρχείων
Comment[en_CA]=Xfce Browse the filesystem with the file manager
Comment[en_GB]=Xfce Browse the filesystem with the file manager
Comment[es]=Xfce Examinar el sistema de archivos con el gestor de archivos
Comment[eu]=Xfce Arakatu fitxategi-sistema fitxategi-kudeatzailearekin
Comment[fi]=Xfce Selaa tiedostojärjestelmää tiedostonhallinnasta
Comment[fr]=Xfce Parcourir le système de fichiers avec le gestionnaire de fichiers.
Comment[ga]=Xfce Brabhsáil an córais-comhad le Bainisteoir na gComhad
Comment[gu]=Xfce ફાઈલ વ્યવસ્થાપક સાથે ફાઇલ સિસ્ટમમાં શોધો
Comment[he]=Xfce דפדף במערכת הקבצים עם מנהל הקבצים
Comment[hr]=Xfce Pregledaj datotečni sustav s upraviteljem datoteka
Comment[hu]=Xfce Tallózás a fájlrendszeren a fájlkezelővel
Comment[it]=Xfce Esplora il file system con il file manager
Comment[ja]=Xfce ファイルマネージャーを使ってファイルシステムを閲覧します
Comment[ko]=Xfce 파일 관리자로 파일시스템을 찾아봅니다
Comment[lt]=Xfce Naršykit bylų sistemą su bylų tvarkykle
Comment[mn]=Xfce Файл менежерээр файлын системээ харуулах
Comment[ms]=Xfce Lungsuri sistemfail menggunakan pengurus fail
Comment[nl]=Xfce Bestandssysteem doorbladeren met het bestandsbeheer
Comment[nn]=Xfce Bla gjennom filsystemet med filhandsamaren
Comment[no]=Xfce Bla gjennom filsystemet med filhåndtereren
Comment[pa]=Xfce ਫਾਇਲ ਪਰਬੰਧਕ ਨਾਲ ਫਾਇਲ ਸਿਸਟਮ ਦੀ ਝਲਕ ਵੇਖੋ
Comment[pl]=Xfce Przegląda system plików za pomocą menedżera plików
Comment[pt]=Xfce Navegar no sistema de ficheiros com o gestor de ficheiros
Comment[pt_BR]=Xfce Navegar no sistema de arquivos com o gerenciador de arquivos
Comment[ro]=Xfce Exploraţi sistemul de fişiere folosind managerul de fişiere
Comment[ru]=Xfce Окно просмотра файловой системы в файловом менеджере 'Наутилус'
Comment[sq]=Xfce Shfleto file e sistemit me organizuesin e file
Comment[sr@Latn]=Xfce Pregledajte sistem datoteka pomoću upravljača datotekama
Comment[sr@ije]=Xfce Прегледајте систем датотека помоћу управљача датотекама
Comment[sr]=Xfce Прегледајте систем датотека помоћу управљача датотекама
Comment[sv]=Xfce Bläddra i filsystemet med filhanteraren
Comment[th]=Xfce เรียกดูระบบแฟ้มด้วยตัวจัดการแฟ้ม
Comment[tk]=Xfce Faýlsistemi faýl müdiri bilen ahtar
Comment[tr]=Xfce Dosya yöneticisi ile dosya sistemine gözatın.
Comment[uk]=Xfce Перегляд файлової системи менеджером файлів
Comment[zh_CN]=Xfce 用文件管理器浏览文件系统
Comment[zh_TW]=Xfce 使用檔案總管瀏覽檔案系統
Exec=xffm
Icon=xffm_icon
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;
GenericName=Filemanager
GenericName[ja]=ファイルマネージャー
GenericName[sv]=Filhanterare

